Subject: New Reply Received - Order number 9758768197.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Nov 2019 12:19:03 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Order number 9758768197.  Ticket comment <div dir="auto"><div>My order was placed on 31 October. As I cannot travel back in time to take a screenshot of my order, I'm afraid I cant provide this. I dont remember that any error message was delivered.<div dir="auto"><br></div>
<div dir="auto">Also, it seems pointless of you to ask me for a screenshot if as you state in your email below, there is nothing you can do for me in any event. That's the answer that should have been clearly communicated at the very beginning of this saga instead of wasting both your time and mine.</div>
<div dir="auto"><br></div>
<div dir="auto">As you have now (finally) delivered this clear message and it appears no one is willing to actually call me to speak to me about this issue, I would appreciate it if you do not email me again.</div>
<div dir="auto"><br></div>
<div dir="auto">Reem.</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 19 Nov 2019, 16:11 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reem,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt reply and we sincerely apologize for any confusion.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please provide us with a screenshot of the checkout page showing the error that you received when placing this order, if possible. On our end we do not see any promo code applied on this order. However, once an order has already been placed there is no way for us to make any changes to it. We sincerely apologize for this experience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/219128